/* buttons and links */
.btn,
.form-control,
.btn-group > .btn:last-child,
.btn-group > .btn:first-child {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

a {
	font-weight: 300;
	color: #0698d0;
	-o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  transition:.2s;
}

a:hover {
	text-decoration: none;
	color: #0a6489;
}